
#stacks_in_973_page4 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_1650_page4 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_1658_page4 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_1682_page4 {
	padding: 0px 0px 30px 0px;
}
/* -- Start Textalign Each css Template -- */
#stacks_in_p1693_n2_page4 {
	text-align: right !important;
}




#stacks_in_p1693_n2_page4 img {
	margin: 0 0 0 auto !important;
}


@media only screen and (max-width: 768px) {
    #stacks_in_p1693_n2_page4 {
		text-align: left !important;
	}
	
	#stacks_in_p1693_n2_page4 img {
		margin: 0 auto !important;
	}
	
	
	#stacks_in_p1693_n2_page4 img {
		margin: 0 !important;
	}
	
	
	
}

@media only screen and (max-width: 480px) {
    #stacks_in_p1693_n2_page4 {
		text-align: left !important;
	}
	
	#stacks_in_p1693_n2_page4 img {
		margin: 0 auto !important;
	}
	
	
	#stacks_in_p1693_n2_page4 img {
		margin: 0 !important;
	}
	
	
	
}
/* -- End Textalign Each css Template -- */
#stacks_out_p1693_n3_page4 {
	margin-right:0;
}
